[SETUP]
MaxWordsLights=12
MaxWordsAnalogIN=24
MaxWordsAnalogOUT=2
MaxWordsCheckBoxOUTOUT=6
CountDigitalINRow=32
CountDigitalINBox=160
CountDigitalOutRow=32
CountDigitalOutBox=128
CountAnalogINRow=8
CountAnalogINBox=64
CountAnalogOUTRow=16
CountAnalogOUTBox=128
MaxWordsCheckBoxOUT=6

[LABEL_LIGHT_CAP]
LabelLight1_Caption=ERR_TKAK_0
LabelLight2_Caption=ERR_TKAK_1
LabelLight3_Caption=ERR_TKAK_2
LabelLight4_Caption=ERR_TKAK_3
LabelLight5_Caption=POWER_TKAK_0
LabelLight6_Caption=POWER_TKAK_1
LabelLight7_Caption=POWER_TKAK_2
LabelLight8_Caption=POWER_TKAK_3
LabelLight9_Caption=POWER_DIGIN_0
LabelLight10_Caption=POWER_DIGIN_1
LabelLight11_Caption=POWER_DIGIN_2
LabelLight12_Caption=POWER_DIGOUT_0
LabelLight13_Caption=POWER_DIGOUT_1
LabelLight14_Caption=POWER_DIGOUT_2
LabelLight15_Caption=SWICH_TKAK_0
LabelLight16_Caption=SWICH_TKAK_1
LabelLight17_Caption=SWICH_TKAK_2
LabelLight18_Caption=SWICH_TKAK_3
LabelLight19_Caption=SWICH_DIGIN_0
LabelLight20_Caption=SWICH_DIGIN_1
LabelLight21_Caption=SWICH_DIGIN_2
LabelLight22_Caption=SWICH_DIGOUT_0
LabelLight23_Caption=SWICH_DIGOUT_1
LabelLight24_Caption=SWICH_DIGOUT_2
LabelLight25_Caption=ackn
LabelLight26_Caption=ackn
LabelLight27_Caption=ackn
LabelLight28_Caption=ackn
LabelLight29_Caption=ackn
LabelLight30_Caption=ackn
LabelLight31_Caption=ackn
LabelLight32_Caption=ackn
LabelLight33_Caption=curr
LabelLight34_Caption=curr
LabelLight35_Caption=curr
LabelLight36_Caption=curr
LabelLight37_Caption=curr
LabelLight38_Caption=curr
LabelLight39_Caption=curr
LabelLight40_Caption=curr
LabelLight41_Caption=curr
LabelLight42_Caption=ackn
LabelLight43_Caption=ackn
LabelLight44_Caption=ackn
LabelLight45_Caption=ackn
LabelLight46_Caption=ackn
LabelLight47_Caption=ackn
LabelLight48_Caption=ackn
LabelLight49_Caption=ackn
LabelLight50_Caption=curr
LabelLight51_Caption=curr
LabelLight52_Caption=curr
LabelLight53_Caption=curr
LabelLight54_Caption=curr
LabelLight55_Caption=curr
LabelLight56_Caption=curr
LabelLight57_Caption=curr
LabelLight58_Caption=-
LabelLight59_Caption=-
LabelLight60_Caption=-
LabelLight61_Caption=-
LabelLight62_Caption=-
LabelLight63_Caption=-
LabelLight64_Caption=-
LabelLight65_Caption=err_acp_0_0
LabelLight66_Caption=err_acp_0_1
LabelLight67_Caption=err_acp_0_2
LabelLight68_Caption=err_acp_0_3
LabelLight69_Caption=err_acp_0_4
LabelLight70_Caption=err_acp_0_5
LabelLight71_Caption=err_acp_0_6
LabelLight72_Caption=err_acp_0_7
LabelLight73_Caption=err_acp_0_8
LabelLight74_Caption=err_acp_0_9
LabelLight75_Caption=err_acp_0_10
LabelLight76_Caption=err_acp_0_11
LabelLight77_Caption=err_acp_0_12
LabelLight78_Caption=err_acp_0_13
LabelLight79_Caption=err_acp_0_14
LabelLight80_Caption=err_acp_0_15
LabelLight81_Caption=err_acp_1_0
LabelLight82_Caption=err_acp_1_1
LabelLight83_Caption=err_acp_1_2
LabelLight84_Caption=err_acp_1_3
LabelLight85_Caption=err_acp_1_4
LabelLight86_Caption=err_acp_1_5
LabelLight87_Caption=err_acp_1_6
LabelLight88_Caption=err_acp_1_7
LabelLight89_Caption=err_acp_1_8
LabelLight90_Caption=err_acp_1_9
LabelLight91_Caption=err_acp_1_10
LabelLight92_Caption=err_acp_1_11
LabelLight93_Caption=err_acp_1_12
LabelLight94_Caption=err_acp_1_13
LabelLight95_Caption=err_acp_1_14
LabelLight96_Caption=err_acp_1_15
LabelLight97_Caption=IN_0_0
LabelLight98_Caption=IN_0_1
LabelLight99_Caption=IN_0_2
LabelLight100_Caption=IN_0_3
LabelLight101_Caption=IN_0_4
LabelLight102_Caption=IN_0_5
LabelLight103_Caption=IN_0_6
LabelLight104_Caption=IN_0_7
LabelLight105_Caption=IN_0_8
LabelLight106_Caption=IN_0_9
LabelLight107_Caption=IN_0_10
LabelLight108_Caption=IN_0_11
LabelLight109_Caption=IN_0_12
LabelLight110_Caption=IN_0_13
LabelLight111_Caption=IN_0_14
LabelLight112_Caption=IN_0_15
LabelLight113_Caption=IN_1_0
LabelLight114_Caption=IN_1_1
LabelLight115_Caption=IN_1_2
LabelLight116_Caption=IN_1_3
LabelLight117_Caption=IN_1_4
LabelLight118_Caption=IN_1_5
LabelLight119_Caption=IN_1_6
LabelLight120_Caption=IN_1_7
LabelLight121_Caption=IN_1_8
LabelLight122_Caption=IN_1_9
LabelLight123_Caption=IN_1_10
LabelLight124_Caption=IN_1_11
LabelLight125_Caption=IN_1_12
LabelLight126_Caption=IN_1_13
LabelLight127_Caption=IN_1_14
LabelLight128_Caption=IN_1_15
LabelLight129_Caption=IN_2_0
LabelLight130_Caption=IN_2_1
LabelLight131_Caption=IN_2_2
LabelLight132_Caption=IN_2_3
LabelLight133_Caption=IN_2_4
LabelLight134_Caption=IN_2_5
LabelLight135_Caption=IN_2_6
LabelLight136_Caption=IN_2_7
LabelLight137_Caption=IN_2_8
LabelLight138_Caption=IN_2_9
LabelLight139_Caption=IN_2_10
LabelLight140_Caption=IN_2_11
LabelLight141_Caption=IN_2_12
LabelLight142_Caption=IN_2_13
LabelLight143_Caption=IN_2_14
LabelLight144_Caption=IN_2_15
LabelLight145_Caption=HRDWP1 0+/-
LabelLight146_Caption=HRDWP1 1+/-
LabelLight147_Caption=HRDWP1 2+/-
LabelLight148_Caption=HRDWP1 3+/-
LabelLight149_Caption=HRDWP1 4+/-
LabelLight150_Caption=HRDWP1 5+/-
LabelLight151_Caption=HRDWP1 6+/-
LabelLight152_Caption=HRDWP1 7+/-
LabelLight153_Caption=HRDWP1 8+/-
LabelLight154_Caption=HRDWP1 9+/-
LabelLight155_Caption=HRDWP1 10+/-
LabelLight156_Caption=HRDWP1 11+/-
LabelLight157_Caption=HRDWP1 12+/-
LabelLight158_Caption=HRDWP1 13+/-
LabelLight159_Caption=HRDWP1 14+/-
LabelLight160_Caption=HRDWP1 15+/-
LabelLight161_Caption=HWP0_IsReady
LabelLight162_Caption=HWP1_IsReady
LabelLight163_Caption=ACP0_IsReady
LabelLight164_Caption=IN0_IsReady
LabelLight165_Caption=IN1_IsReady
LabelLight166_Caption=IN2_IsReady
LabelLight167_Caption=OUT0_IsReady
LabelLight168_Caption=OUT1_IsReady
LabelLight169_Caption=OUT2_IsReady
LabelLight170_Caption=TK0_IsReady
LabelLight171_Caption=TK1_IsReady
LabelLight172_Caption=TK2_IsReady
LabelLight173_Caption=TK3_IsReady
LabelLight174_Caption=ACP1_IsReady
LabelLight175_Caption=Controller_Ready
LabelLight176_Caption=Dispach_Ready
LabelLight177_Caption=HRDWP0 0+/-
LabelLight178_Caption=HRDWP0 1+/-
LabelLight179_Caption=HRDWP0 2+/-
LabelLight180_Caption=HRDWP0 3+/-
LabelLight181_Caption=HRDWP0 4+/-
LabelLight182_Caption=HRDWP0 5+/-
LabelLight183_Caption=HRDWP0 6+/-
LabelLight184_Caption=HRDWP0 7+/-
LabelLight185_Caption=HRDWP0 8+/-
LabelLight186_Caption=HRDWP0 9+/-
LabelLight187_Caption=HRDWP0 10+/-
LabelLight188_Caption=HRDWP0 11+/-
LabelLight189_Caption=HRDWP0 12+/-
LabelLight190_Caption=HRDWP0 13+/-
LabelLight191_Caption=HRDWP0 14+/-
LabelLight192_Caption=HRDWP0 15+/-

[LABEL_LIGHT_COLOR]
LabelLight1_LitColor=255
LabelLight2_LitColor=255
LabelLight3_LitColor=255
LabelLight4_LitColor=255
LabelLight5_LitColor=255
LabelLight6_LitColor=255
LabelLight7_LitColor=255
LabelLight8_LitColor=255
LabelLight9_LitColor=255
LabelLight10_LitColor=255
LabelLight11_LitColor=255
LabelLight12_LitColor=255
LabelLight13_LitColor=255
LabelLight14_LitColor=255
LabelLight15_LitColor=255
LabelLight16_LitColor=255
LabelLight17_LitColor=255
LabelLight18_LitColor=255
LabelLight19_LitColor=255
LabelLight20_LitColor=255
LabelLight21_LitColor=255
LabelLight22_LitColor=255
LabelLight23_LitColor=255
LabelLight24_LitColor=255
LabelLight25_LitColor=255
LabelLight26_LitColor=255
LabelLight27_LitColor=255
LabelLight28_LitColor=255
LabelLight29_LitColor=255
LabelLight30_LitColor=255
LabelLight31_LitColor=255
LabelLight32_LitColor=255
LabelLight33_LitColor=255
LabelLight34_LitColor=255
LabelLight35_LitColor=255
LabelLight36_LitColor=255
LabelLight37_LitColor=255
LabelLight38_LitColor=255
LabelLight39_LitColor=255
LabelLight40_LitColor=255
LabelLight41_LitColor=255
LabelLight42_LitColor=255
LabelLight43_LitColor=255
LabelLight44_LitColor=255
LabelLight45_LitColor=255
LabelLight46_LitColor=255
LabelLight47_LitColor=255
LabelLight48_LitColor=255
LabelLight49_LitColor=255
LabelLight50_LitColor=255
LabelLight51_LitColor=255
LabelLight52_LitColor=255
LabelLight53_LitColor=255
LabelLight54_LitColor=255
LabelLight55_LitColor=255
LabelLight56_LitColor=255
LabelLight57_LitColor=255
LabelLight58_LitColor=255
LabelLight59_LitColor=255
LabelLight60_LitColor=255
LabelLight61_LitColor=255
LabelLight62_LitColor=255
LabelLight63_LitColor=255
LabelLight64_LitColor=255
LabelLight65_LitColor=255
LabelLight66_LitColor=255
LabelLight67_LitColor=255
LabelLight68_LitColor=255
LabelLight69_LitColor=255
LabelLight70_LitColor=255
LabelLight71_LitColor=255
LabelLight72_LitColor=255
LabelLight73_LitColor=255
LabelLight74_LitColor=255
LabelLight75_LitColor=255
LabelLight76_LitColor=255
LabelLight77_LitColor=255
LabelLight78_LitColor=255
LabelLight79_LitColor=255
LabelLight80_LitColor=255
LabelLight81_LitColor=255
LabelLight82_LitColor=255
LabelLight83_LitColor=255
LabelLight84_LitColor=255
LabelLight85_LitColor=255
LabelLight86_LitColor=255
LabelLight87_LitColor=255
LabelLight88_LitColor=255
LabelLight89_LitColor=255
LabelLight90_LitColor=255
LabelLight91_LitColor=255
LabelLight92_LitColor=255
LabelLight93_LitColor=255
LabelLight94_LitColor=255
LabelLight95_LitColor=255
LabelLight96_LitColor=255
LabelLight97_LitColor=255
LabelLight98_LitColor=255
LabelLight99_LitColor=255
LabelLight100_LitColor=255
LabelLight101_LitColor=255
LabelLight102_LitColor=255
LabelLight103_LitColor=255
LabelLight104_LitColor=255
LabelLight105_LitColor=255
LabelLight106_LitColor=255
LabelLight107_LitColor=255
LabelLight108_LitColor=255
LabelLight109_LitColor=255
LabelLight110_LitColor=255
LabelLight111_LitColor=255
LabelLight112_LitColor=255
LabelLight113_LitColor=255
LabelLight114_LitColor=255
LabelLight115_LitColor=255
LabelLight116_LitColor=255
LabelLight117_LitColor=255
LabelLight118_LitColor=255
LabelLight119_LitColor=255
LabelLight120_LitColor=255
LabelLight121_LitColor=255
LabelLight122_LitColor=255
LabelLight123_LitColor=255
LabelLight124_LitColor=255
LabelLight125_LitColor=255
LabelLight126_LitColor=255
LabelLight127_LitColor=255
LabelLight128_LitColor=255
LabelLight129_LitColor=255
LabelLight130_LitColor=255
LabelLight131_LitColor=255
LabelLight132_LitColor=255
LabelLight133_LitColor=255
LabelLight134_LitColor=255
LabelLight135_LitColor=255
LabelLight136_LitColor=255
LabelLight137_LitColor=255
LabelLight138_LitColor=255
LabelLight139_LitColor=255
LabelLight140_LitColor=255
LabelLight141_LitColor=255
LabelLight142_LitColor=255
LabelLight143_LitColor=255
LabelLight144_LitColor=255
LabelLight145_LitColor=255
LabelLight146_LitColor=255
LabelLight147_LitColor=255
LabelLight148_LitColor=255
LabelLight149_LitColor=255
LabelLight150_LitColor=255
LabelLight151_LitColor=255
LabelLight152_LitColor=255
LabelLight153_LitColor=255
LabelLight154_LitColor=255
LabelLight155_LitColor=255
LabelLight156_LitColor=255
LabelLight157_LitColor=255
LabelLight158_LitColor=255
LabelLight159_LitColor=255
LabelLight160_LitColor=255
LabelLight161_LitColor=255
LabelLight162_LitColor=255
LabelLight163_LitColor=255
LabelLight164_LitColor=255
LabelLight165_LitColor=255
LabelLight166_LitColor=255
LabelLight167_LitColor=255
LabelLight168_LitColor=255
LabelLight169_LitColor=255
LabelLight170_LitColor=255
LabelLight171_LitColor=255
LabelLight172_LitColor=255
LabelLight173_LitColor=255
LabelLight174_LitColor=255
LabelLight175_LitColor=255
LabelLight176_LitColor=255
LabelLight177_LitColor=255
LabelLight178_LitColor=255
LabelLight179_LitColor=255
LabelLight180_LitColor=255
LabelLight181_LitColor=255
LabelLight182_LitColor=255
LabelLight183_LitColor=255
LabelLight184_LitColor=255
LabelLight185_LitColor=255
LabelLight186_LitColor=255
LabelLight187_LitColor=255
LabelLight188_LitColor=255
LabelLight189_LitColor=255
LabelLight190_LitColor=255
LabelLight191_LitColor=255
LabelLight192_LitColor=255

[LABEL_ANALOG_IN]
LabelCu1_Caption=Acp0
LabelCu2_Caption=Acp1
LabelCu3_Caption=Acp2
LabelCu4_Caption=Acp3                                                                              
LabelCu5_Caption=Acp4
LabelCu6_Caption=Acp5
LabelCu7_Caption=Acp6
LabelCu8_Caption=Acp7
LabelCu9_Caption=Acp8
LabelCu10_Caption=Acp9
LabelCu11_Caption=Acp10
LabelCu12_Caption=Acp11
LabelCu13_Caption=Acp12
LabelCu14_Caption=Acp13
LabelCu15_Caption=Acp14
LabelCu16_Caption=Acp15
LabelCu17_Caption=Uzpt
LabelCu18_Caption=-
LabelCu19_Caption=-
LabelCu20_Caption=-
LabelCu21_Caption=-
LabelCu22_Caption=-
LabelCu23_Caption=-
LabelCu24_Caption=-
LabelCu25_Caption=-

[LABEL_ANALOG_OUT]
LabelAnalogOut1_Caption=Импульс 1, мксек
LabelAnalogOut2_Caption=Импульс 2, мксек

[CHECK_BOX_OUT]
CheckBoxOUT1_Caption=TK0 AIN1 1 импульс
CheckBoxOUT10_Caption=TK7
CheckBoxOUT11_Caption=TK8
CheckBoxOUT12_Caption=TK9
CheckBoxOUT13_Caption=TK10
CheckBoxOUT14_Caption=TK11
CheckBoxOUT15_Caption=-
CheckBoxOUT16_Caption=-
CheckBoxOUT17_Caption=TK0 AIN1 2 импульс
CheckBoxOUT18_Caption=TK1
CheckBoxOUT19_Caption=TK2
CheckBoxOUT2_Caption=TK1
CheckBoxOUT20_Caption=TK3
CheckBoxOUT21_Caption=TK4
CheckBoxOUT22_Caption=TK5
CheckBoxOUT23_Caption=Break
CheckBoxOUT24_Caption=-
CheckBoxOUT25_Caption=TK6 AIN2 2 импульс
CheckBoxOUT26_Caption=TK7
CheckBoxOUT27_Caption=TK8
CheckBoxOUT28_Caption=TK9
CheckBoxOUT29_Caption=TK10
CheckBoxOUT3_Caption=TK2
CheckBoxOUT30_Caption=TK11
CheckBoxOUT31_Caption=-
CheckBoxOUT32_Caption=-
CheckBoxOUT4_Caption=TK3
CheckBoxOUT5_Caption=TK4
CheckBoxOUT6_Caption=TK5
CheckBoxOUT7_Caption=Break
CheckBoxOUT8_Caption=-
CheckBoxOUT9_Caption=TK6 AIN2 1 импульс

CheckBoxOUT33_Caption=импульс
CheckBoxOUT34_Caption=prepare
CheckBoxOUT35_Caption=Цикл.импульс
CheckBoxOUT36_Caption=disable TKAK0
CheckBoxOUT37_Caption=disable TKAK1
CheckBoxOUT38_Caption=disable TKAK2
CheckBoxOUT39_Caption=disable TKAK3
CheckBoxOUT40_Caption=Разряд Тормозным

CheckBoxOUT41_Caption=-
CheckBoxOUT42_Caption=-
CheckBoxOUT43_Caption=-
CheckBoxOUT44_Caption=-
CheckBoxOUT45_Caption=-
CheckBoxOUT46_Caption=-
CheckBoxOUT47_Caption=-
CheckBoxOUT48_Caption=-

CheckBoxOUT49_Caption=Out0_0
CheckBoxOUT50_Caption=Out0_1
CheckBoxOUT51_Caption=Out0_2
CheckBoxOUT52_Caption=Out0_3
CheckBoxOUT53_Caption=Out0_4
CheckBoxOUT54_Caption=Out0_5
CheckBoxOUT55_Caption=Out0_6
CheckBoxOUT56_Caption=Out0_7
CheckBoxOUT57_Caption=Out0_8
CheckBoxOUT58_Caption=Out0_9
CheckBoxOUT59_Caption=Out0_10
CheckBoxOUT60_Caption=Out0_11
CheckBoxOUT61_Caption=Out0_12
CheckBoxOUT62_Caption=Out0_13
CheckBoxOUT63_Caption=Out0_14
CheckBoxOUT64_Caption=Out0_15
CheckBoxOUT65_Caption=Out1_0
CheckBoxOUT66_Caption=Out1_1
CheckBoxOUT67_Caption=Out1_2
CheckBoxOUT68_Caption=Out1_3
CheckBoxOUT69_Caption=Out1_4
CheckBoxOUT70_Caption=Out1_5
CheckBoxOUT71_Caption=Out1_6
CheckBoxOUT72_Caption=Out1_7
CheckBoxOUT73_Caption=Out1_8
CheckBoxOUT74_Caption=Out1_9
CheckBoxOUT75_Caption=Out1_10
CheckBoxOUT76_Caption=Out1_11
CheckBoxOUT77_Caption=Out1_12
CheckBoxOUT78_Caption=Out1_13
CheckBoxOUT79_Caption=Out1_14
CheckBoxOUT80_Caption=Out1_15
CheckBoxOUT81_Caption=Out2_0
CheckBoxOUT82_Caption=Out2_1
CheckBoxOUT83_Caption=Out2_2
CheckBoxOUT84_Caption=Out2_3
CheckBoxOUT85_Caption=Out2_4
CheckBoxOUT86_Caption=Out2_5
CheckBoxOUT87_Caption=Out2_6
CheckBoxOUT88_Caption=Out2_7
CheckBoxOUT89_Caption=Out2_8
CheckBoxOUT90_Caption=Out2_9
CheckBoxOUT91_Caption=Out2_10
CheckBoxOUT92_Caption=Out2_11
CheckBoxOUT93_Caption=Out2_12
CheckBoxOUT94_Caption=Out2_13
CheckBoxOUT95_Caption=Out2_14
CheckBoxOUT96_Caption=Out2_15



[VALUE_ANALOG_OUT]
AnalogOUT1_Value=18
AnalogOUT2_Value=12

[CHECK_BOX_OUT_CHECKED]

CheckBoxOUT1_Checked=0
CheckBoxOUT2_Checked=0
CheckBoxOUT3_Checked=0
CheckBoxOUT4_Checked=0
CheckBoxOUT5_Checked=0
CheckBoxOUT6_Checked=0
CheckBoxOUT7_Checked=0
CheckBoxOUT8_Checked=0
CheckBoxOUT9_Checked=0
CheckBoxOUT10_Checked=0
CheckBoxOUT11_Checked=1
CheckBoxOUT12_Checked=0
CheckBoxOUT13_Checked=0
CheckBoxOUT14_Checked=1
CheckBoxOUT15_Checked=0
CheckBoxOUT16_Checked=0
CheckBoxOUT17_Checked=0
CheckBoxOUT18_Checked=0
CheckBoxOUT19_Checked=0
CheckBoxOUT20_Checked=0
CheckBoxOUT21_Checked=0
CheckBoxOUT22_Checked=0
CheckBoxOUT23_Checked=0
CheckBoxOUT24_Checked=0
CheckBoxOUT25_Checked=0
CheckBoxOUT26_Checked=0
CheckBoxOUT27_Checked=1
CheckBoxOUT28_Checked=0
CheckBoxOUT29_Checked=0
CheckBoxOUT30_Checked=0
CheckBoxOUT31_Checked=0
CheckBoxOUT32_Checked=0
CheckBoxOUT33_Checked=0
CheckBoxOUT34_Checked=0
CheckBoxOUT35_Checked=0
CheckBoxOUT36_Checked=0
CheckBoxOUT37_Checked=0
CheckBoxOUT38_Checked=0
CheckBoxOUT39_Checked=0
CheckBoxOUT40_Checked=0
CheckBoxOUT41_Checked=0
CheckBoxOUT42_Checked=0
CheckBoxOUT43_Checked=0
CheckBoxOUT44_Checked=0
CheckBoxOUT45_Checked=0
CheckBoxOUT46_Checked=0
CheckBoxOUT47_Checked=0
CheckBoxOUT48_Checked=0
CheckBoxOUT49_Checked=0
CheckBoxOUT50_Checked=0
CheckBoxOUT51_Checked=0
CheckBoxOUT52_Checked=0
CheckBoxOUT53_Checked=0
CheckBoxOUT54_Checked=0
CheckBoxOUT55_Checked=0
CheckBoxOUT56_Checked=0
CheckBoxOUT57_Checked=0
CheckBoxOUT58_Checked=0
CheckBoxOUT59_Checked=0
CheckBoxOUT60_Checked=0
CheckBoxOUT61_Checked=0
CheckBoxOUT62_Checked=0
CheckBoxOUT63_Checked=0
CheckBoxOUT64_Checked=0
CheckBoxOUT65_Checked=0
CheckBoxOUT66_Checked=0
CheckBoxOUT67_Checked=0
CheckBoxOUT68_Checked=0
CheckBoxOUT69_Checked=0
CheckBoxOUT70_Checked=0
CheckBoxOUT71_Checked=0
CheckBoxOUT72_Checked=0
CheckBoxOUT73_Checked=0
CheckBoxOUT74_Checked=0
CheckBoxOUT75_Checked=0
CheckBoxOUT76_Checked=0
CheckBoxOUT77_Checked=0
CheckBoxOUT78_Checked=0
CheckBoxOUT79_Checked=0
CheckBoxOUT80_Checked=0
CheckBoxOUT81_Checked=0
CheckBoxOUT82_Checked=0
CheckBoxOUT83_Checked=0
CheckBoxOUT84_Checked=0
CheckBoxOUT85_Checked=0
CheckBoxOUT86_Checked=0
CheckBoxOUT87_Checked=0
CheckBoxOUT88_Checked=0
CheckBoxOUT89_Checked=0
CheckBoxOUT90_Checked=0
CheckBoxOUT91_Checked=0
CheckBoxOUT92_Checked=0
CheckBoxOUT93_Checked=0
CheckBoxOUT94_Checked=0
CheckBoxOUT95_Checked=0
CheckBoxOUT96_Checked=0
CheckBoxOUT97_Checked=0
CheckBoxOUT98_Checked=0
CheckBoxOUT99_Checked=0
CheckBoxOUT100_Checked=0
CheckBoxOUT101_Checked=0
CheckBoxOUT102_Checked=0
CheckBoxOUT103_Checked=0
CheckBoxOUT104_Checked=0
CheckBoxOUT105_Checked=0
CheckBoxOUT106_Checked=0
CheckBoxOUT107_Checked=0
CheckBoxOUT108_Checked=0
CheckBoxOUT109_Checked=0
CheckBoxOUT110_Checked=0
CheckBoxOUT111_Checked=0
CheckBoxOUT112_Checked=0
CheckBoxOUT113_Checked=0
CheckBoxOUT114_Checked=0
CheckBoxOUT115_Checked=0
CheckBoxOUT116_Checked=0
CheckBoxOUT117_Checked=0
CheckBoxOUT118_Checked=0
CheckBoxOUT119_Checked=0
CheckBoxOUT120_Checked=0
CheckBoxOUT121_Checked=0
CheckBoxOUT122_Checked=0
CheckBoxOUT123_Checked=0
CheckBoxOUT124_Checked=0
CheckBoxOUT125_Checked=0
CheckBoxOUT126_Checked=0
CheckBoxOUT127_Checked=0
CheckBoxOUT128_Checked=0
CheckBoxOUT129_Checked=0
CheckBoxOUT130_Checked=0
CheckBoxOUT131_Checked=0
CheckBoxOUT132_Checked=0
CheckBoxOUT133_Checked=0
CheckBoxOUT134_Checked=0
CheckBoxOUT135_Checked=0
CheckBoxOUT136_Checked=0
CheckBoxOUT137_Checked=0
CheckBoxOUT138_Checked=0
CheckBoxOUT139_Checked=0
CheckBoxOUT140_Checked=0
CheckBoxOUT141_Checked=0
CheckBoxOUT142_Checked=0
CheckBoxOUT143_Checked=0
CheckBoxOUT144_Checked=0
CheckBoxOUT145_Checked=0
CheckBoxOUT146_Checked=0
CheckBoxOUT147_Checked=0
CheckBoxOUT148_Checked=0
CheckBoxOUT149_Checked=0
CheckBoxOUT150_Checked=0
CheckBoxOUT151_Checked=0
CheckBoxOUT152_Checked=0
CheckBoxOUT153_Checked=0
CheckBoxOUT154_Checked=0
CheckBoxOUT155_Checked=0
CheckBoxOUT156_Checked=0
CheckBoxOUT157_Checked=0
CheckBoxOUT158_Checked=0
CheckBoxOUT159_Checked=0
CheckBoxOUT160_Checked=0
CheckBoxOUT161_Checked=0
CheckBoxOUT162_Checked=0
CheckBoxOUT163_Checked=0
CheckBoxOUT164_Checked=0
CheckBoxOUT165_Checked=0
CheckBoxOUT166_Checked=0
CheckBoxOUT167_Checked=0
CheckBoxOUT168_Checked=0
CheckBoxOUT169_Checked=0
CheckBoxOUT170_Checked=0
CheckBoxOUT171_Checked=0
CheckBoxOUT172_Checked=0
CheckBoxOUT173_Checked=0
CheckBoxOUT174_Checked=0
CheckBoxOUT175_Checked=0
CheckBoxOUT176_Checked=0
CheckBoxOUT177_Checked=0
CheckBoxOUT178_Checked=0
CheckBoxOUT179_Checked=0
CheckBoxOUT180_Checked=0
CheckBoxOUT181_Checked=0
CheckBoxOUT182_Checked=0
CheckBoxOUT183_Checked=0
CheckBoxOUT184_Checked=0
CheckBoxOUT185_Checked=0
CheckBoxOUT186_Checked=0
CheckBoxOUT187_Checked=0
CheckBoxOUT188_Checked=0
CheckBoxOUT189_Checked=0
CheckBoxOUT190_Checked=0
CheckBoxOUT191_Checked=0
CheckBoxOUT192_Checked=0
